X.Org libXrandr CVE-2016-7948 Multiple Unspecified Security Vulnerabilities

X.Org libXrandr is prone to multiple unspecified security vulnerabilities.

An attacker may leverage these issues to bypass certain security restrictions and perform unauthorized actions or launch other attacks.

libXrandr version 1.5.0 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus